@charset "utf-8";

/* common */
/* ============================================ */
html {
	width:100%;
}
body {
	width: 100%;
    font-family: 'Noto Sans JP',sans-serif;
	background-color: #FFF;
    color: #3B4043;
}
#wapper {
    width: 100%;
    color: #333333;
    font-size: 0.9rem;
    line-height: 1.8;
}
section {
    padding: 80px 0px;
    text-align: center;
	position: relative;
}
section .inner {
    max-width: 1140px;
    padding: 50px 0 0;
	margin: 0 auto;
}
.en{
	font-family: 'Hind', sans-serif;
	font-size: 110%;
} 
.fluidimg {
    max-width: 100%;
    height: auto;
} 
#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}
#pagetop a {
    display: block;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    background-color: #13192f;
}

/* 共通タイトル */
h3 {
	color: #fff;
	font-size: 1.4rem;
	width: 400px;
    padding: 0.8em;
    background: #7dac44;
    position: absolute;
	z-index: 10;
    top: 90px;
    left: 300px;
	letter-spacing: 1.2px;
	line-height: 1.3;
}

/* 共通リスト */
ul {
    text-align: left;
	margin: 16px 0 0 180px;
}
ul li {
    position: relative;
	padding-left: 18px;
    line-height: 1.3;
	margin-bottom: 14px;
}
ul li:last-child{
	margin-bottom: 0;
}
ul li::before {
    content: '●';
    color: #7dac44;
	font-size: 0.6rem;
    font-weight: bold;
    display: block;
    position: absolute;
    left: 0px;
    top: 2px;
}

.bg_green{background: #eaf2e1;}
.bg_gray{background: #f4f4f4;}
.bg_blue{background: #dbe6ef;}

/* ヘッダー */
/* ============================================ */
#header {
    width: 100%;
    position: fixed;
    margin: 0px auto;
    transition: .5s;
    background-color: #FFF;
    z-index: 100;
    top: 0;
	border-bottom: 1px solid #dee1e6;
}
#header #headerinnr {
    width: 1200px;
	margin: 0 auto;
    height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 120px;
}
#headerinnr #logo {
    width: 180px;
}
#headerinnr ul li a {
    text-align: center;
    color: #13192f;
	border: solid 2px #13192f;
    background-color: #f4f4f4;
    border-radius: 30px;
    padding: 10px 26px;
    display: block;
    transition: .2s linear;
    position: relative;
    font-size: 1.1rem;
}
#headerinnr ul {
    display: flex;
}
#headerinnr ul li::before{
    display: none;
}
#headerinnr i{
    margin-right: 5px;
}

/* トップ */
.top{
    padding: 80px 0px 0px;
    background-image: url(../img/topvisual_bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.top_area{
    height:490px;
    max-width: 80%;
    margin: 0 auto;
	font-weight: 700;
	display: flex;
	align-items: center;
}
.top_area h1{
    color: #7dac44;
	font-size: 2rem;
	padding: 50px 0 20px;
	font-weight: 500;
	text-shadow: 1px 1px 10px #fff, -1px 1px 10px #fff, 1px -1px 10px #fff,-1px -1px 10px #fff;
}
.top_area h2{
	font-size: 1rem;
	letter-spacing: 1.1px;
	font-weight: 500;
	border-radius: 5px;
	margin: 0 auto;
	width: 94%;
}
.top_area .logo_tolfa{
    width: 60%;
	margin-bottom: 40px;
}
.top_area .top_txt{
    width: 70%;
	margin-right: 30px;
}
.top_area p{
	margin-top: 70px;
}

/* section01 */
.section01 h3 {
	width: 792px;
	color: #fff;
	text-align: center;
	background: #cf8c36;
	position: absolute;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 1.5px;
    padding: 0.7em 0;
	margin: 0 auto;
	top: 7px;
    left: 12px;
    right: 0;
	border-radius: 30px 30px 0 0;
}
.section01 h3::before {
	content: '';
	display: inline-block;
	width: 38px;
	height: 38px;
	background-image: url("../img/hand.png");
	background-size: contain;
	vertical-align: middle;
	top: 16px;
}
.section01 ul {
	width: 792px;
	background: #fff;
    padding:  3em 2.6em 2em 3em ;
	border-radius: 30px;
	font-size: 1.3rem;
	margin: 0 0 0 180px;
}
.section01 ul li {
	padding-left: 80px;
	line-height: 2.5;
    margin-bottom: 0;
	letter-spacing: 1.2px;
}
.section01 ul li::before {
	content: '';
	display: inline-block;
	width: 58px;
	height: 27px;
	background-image: url("../img/merit01.png");
	background-size: contain;
	vertical-align: middle;
	top: 13px;
}
.section01 ul li:nth-child(2)::before {
	background-image: url("../img/merit02.png");
}
.section01 ul li:nth-child(3)::before {
	background-image: url("../img/merit03.png");
}
.section01 ul li:nth-child(4)::before {
	background-image: url("../img/merit04.png");
}
.section01 ul li:nth-child(5)::before {
	background-image: url("../img/merit05.png");
}


/* section02 */
.section02 h3{
	width: 700px;
}
.section02 ul li {
	margin-bottom: 5px;
}

/* section03 */
.section03 h3{
	width: 600px;
	background: #cf8c36;
}

/* section04 */
.section04 h3{
	width: 640px;
	background: #1e639a;
}

/* section04 */
.section05 h3{
	width: 700px;
	background: #1e639a;
}

/* section05 */
.section05 p{
	color: #7dac44;
	font-size: 1.6rem;
    letter-spacing: 3.4px;
}
.section05 ul {
	width: 792px;
	background: #fff;
    padding: 3em 2.6em;
	border-radius: 30px;
}
section.section05 {
    padding: 20px 0px 80px;
}

/* お問い合わせ */
/* ============================================ */
.contact{
	font-size: 1.3rem;
	color: #13192f;
	text-align: center;
}  
.contactInn{
    max-width: 1200px;
    margin: 0 auto;
}
.contactTitle.en{
    font-size: 2rem;
	margin-bottom: 30px;
	font-weight: 700;
    letter-spacing: 2px;
}
.contactInn p{
    font-size: 1rem;
	color: #13192f;
	margin-bottom: 10px;
}
.contact .contactText{
    line-height: 1.6;
	margin: 20px 0;
	font-size: 1.7rem;
	letter-spacing: 1.2px;
}
.contact ul{
	display:flex;
	justify-content:center;
	align-items:center;
	margin: 0;
	padding-bottom: 3rem;
}
.contact ul li{
	padding-left: 0;
	width: 300px;
    margin: 0 1rem;
}
.contact ul li::before {
    display: none;
}
.contact .contact_wrapper{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.contactBtn i{
	margin-right: 10px;
}
.contactBtn a{
	text-align: center;
    color: #13192f;
	border: solid 2px #13192f;
    background-color: #f4f4f4;
    line-height: 1;
    padding: 12px 28px;
    display: block;
    transition: .2s linear;
    position: relative;
    border-radius: 30px;
}
section.contact{
	padding: 60px 0px 30px;
}


#headerinnr .headDocsBtn a:hover, #headerinnr .headDocsBtn a:active, #headerinnr ul li a:hover, #headerinnr ul li a:active, .contact .contactBtn a:hover, .contact .contactBtn a:active {
    text-decoration: none;
	color: #fff;
    background-color: #13192f;
}

/* フッター */
/* ============================================ */
#footer {
  padding: 0px;
  background-color: #7dac44;
}
#footer .logo {
	padding: 40px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: auto;
}
#footer .footerinnr .footerNav li:last-child {
	width: auto;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 15px;
}
#footer .copy {
  text-align: center;
  font-size: 0.6rem;
  letter-spacing: 1.2px;
  background-color: #13192f;
  color: #fff;
  line-height: 1.4;
  padding: 7px 5px 5px;
}
#footer ul {
    margin: 0;
}
#footer ul li::before {
    content: none;
}

/* リンク*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #fff;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #f4b400;
	text-decoration: underline;
}

.sp{
	display: none;
}

/* ふわっと表示 */
.scr-target {
    opacity: 0;
    transform: translate3d(0, 30px, 0);
}
.scr-target.is-active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: 1s;
}


/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
  　.pc_none{
        display: none;
	}
	#wapper {
		overflow: hidden;
    }
	#header #headerinnr {
		padding: 0 40px;
		width: 100%;
	}
	.sp{
		display: none;
    }
	
}

/*****************************************************
	iPad横向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
	.section01 ul {
		margin: 0 0 0 122px;
	}
	ul {
		margin: 16px 0 0 122px;
	}
	
}	
	
/*****************************************************
	iPad縦向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
		section .inner {
			max-width: 100%;
			padding: 0 30px;
		}
		.top_area {
			max-width: 90%;
		}
		.top_area p img{
			width: 70%;
		}
		.top_area .top_txt {
			margin-right: 0;
		}
		.top_area h1 {
			line-height: 1.3;
			padding: 0 0 20px;
		}
		.top_area h2 {
			width: 100%;
		}
		.top_area .logo_tolfa {
			width: 90%;
			margin-bottom: 30px;
		}
		h3 {
			top: 40px;
			left: 0;
		}
		.section01 ul {
			width: 100%;
			background: #fff;
			padding: 3em 1.2em 2em;
            font-size: 1.2rem;
			margin: 0;
	    }
		.section05 ul {
		    width:  100%;
			position: static;
			top: 0;
			left: 0;
	    }
		.section04 h3{
			top: 30px;
			left: 0;
	    }
		ul {
			margin: 16px 0 0 0;
		}
		img {
			width: 100%;
		}
	   .section01 h3{
		    width: 100%;
			top: -30px;
			left: 0;
			border-radius: 0;
	    }
}

/*****************************************************
	横向き・横幅812px以下の場合 (iphoneⅹ対応)
******************************************************/
@media (orientation: landscape) and (max-width: 812px){
	img,.section03 h3,.section04 h3,.section05 ul,.section01 ul,.section01 h3,.top_area h2 {
		width: 100%;
	}
	section .inner {
		max-width: 100%;
		padding: 50px 20px;
	}
	.top_area {
		max-width: 95%;
		height: 460px;
	}
	.top_area h1 {
		font-size: 1.8rem;
		line-height: 1.4;
		padding: 0 0 20px;
	}
	.top_area .logo_tolfa {
		width: 80%;
	}
	.top_area p img{
		width: 80%;
	}
	.top_area .top_txt {
		width: 80%;
		margin-right: 0;
	}
	h3 { 
		width: 100%;
		top: 0;
		left: 0;
	}
	ul {
		margin: 16px 0 0 0;
	}
	.section01 ul {
		margin: 0;
	}
	.section01 ul li {
		line-height: 1.5;
		margin-bottom: 20px;
	}
	.section01 ul li::before {
		top: 1px;
	}
	.section01 h3 {
		left: 0;
		border-radius: 0;
	}
}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	.sp_none{
        display: none;
    }
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	#header {
		padding: 0 10px;
	}
	#headerinnr #logo {
		width: 130px;
	}
	#headerinnr ul li a {
		padding: 4px 20px;
		font-size: 0.9rem;
		margin-bottom: 6px;
	}
	#headerinnr ul li {
		margin-bottom: 0;
	}
	#header #headerinnr {
		justify-content: space-between;
		width: 100%;
		padding: 0;
	}
	#headerinnr ul{
		flex-direction: column;
		margin: 8px 0 0 0;
	}
	#headerinnr i{
		display: none;
	}
	section {
		padding: 50px 0px;
	}
	section .inner {
		max-width: 100%;
		padding: 0 16px;
	}
	img,.top_area .logo_tolfa,.top_area h2 {
		width: 100%;
	}
	.top_area {
		flex-direction: column;
		height: 700px;
	}
	.top_area h1 {
		padding: 40px 0 20px;
		line-height: 1.3;
		font-size: 1.6rem;
	}
	h3,.section03 h3,.section02 h3,.section04 h3{
		width: 100%;
		position: static;
		top: 0;
        left: 0;
		margin-bottom: 30px;
	}
	.section01 h3 {
		width: 100%;
		border-radius: 0;
		left: 0;
		top: 0;
	}
	.top_area .top_txt {
		width: 100%;
		margin-right: 0;
	}
	ul {
		margin: 16px 0 0 0;
	}
	.section05 ul{
		width: 100%;
		padding: 2em 1.8em;
	} 
	.section01 ul{
		width: 100%;
		margin: 0;
		padding: 2em;
		padding: 3em 0.8em 1em;
	}
	.section01 ul li {
		line-height: 1.5;
		font-size: 1.1rem;
		margin-bottom: 26px;
	}
	.section01 ul li:first-child {
		margin-top: 50px;
	}
	.section01 ul li::before {
		top: 0;
	}
    .contact {
        padding: 50px 20px 0;
    }
	.contact ul {
        flex-direction:column;	
		padding-bottom:2rem;
	}
	.contact ul li {
		margin: 0 0 1rem 0;
	}
	.contactBtn {
        margin-left: 0;
		margin-bottom: 50px;
    }
	.contact .contactText {
		margin: 30px 0 15px 0;
	}
	.contactInn p {
		margin: 0 20px;
	}
	.contactInn p.comment {
		width: 95%;
	}
	#footer .logo {
		padding: 20px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: space-between;
	}
	#footer .footerinnr .footerNav li {
		width: 50%;
		text-align: center;
		padding-left: 0;
	}
	#footer .footerinnr .footerNav li:last-child {
		width: 100%;
		text-align: center;
	}
	#footer .footerinnr .footerNav li a {
		padding: 10px 0px;
	}	
}
